html; charset=UTF-8
Last-Modified: Mon, 18 Nov 2024 15:28:56 GMT
Expires: Thu, 16 Nov 2034 15:28:56 GMT

<!DOCTYPE html>
<html lang='en'>
<head>
<title>torxchat.git - Unnamed repository; edit this file 'description' to name the repository.</title>
<meta name='generator' content='cgit 1.4.1'/>
<meta name='robots' content='index, nofollow'/>
<link rel='stylesheet' type='text/css' href='/git-repos/cgit.css'/>
<link rel='alternate' title='Atom feed' href='http://soniex2.autistic.space/git-repos/torxchat.git/atom/plugins/sysinfo?h=feature/flexible-cert' type='application/atom+xml'/>
</head>
<body>
<div id='cgit'><table id='header'>
<tr>
<td class='logo' rowspan='2'><a href='/git-repos/'><img src='/git-repos/cgit.png' alt='cgit logo'/></a></td>
<td class='main'><a href='/git-repos/'>index</a> : <a href='/git-repos/torxchat.git/'>torxchat.git</a></td><td class='form'><form method='get'>
<input type='hidden' name='id' value='b5699430594532240a3d7f02c358c3a726076269'/><select name='h' onchange='this.form.submit();'>
<option value='aa921ca2a04f674d81ca61d8a305ed35745df48a'>this commit</option>
<optgroup label='branches'><option value='branch-info'>branch-info</option>
<option value='default'>default</option>
<option value='fe-web'>fe-web</option>
<option value='feature/flexible-cert' selected='selected'>feature/flexible-cert</option>
<option value='feature/fork-branding'>feature/fork-branding</option>
<option value='feature/tls-srp'>feature/tls-srp</option>
<option value='feature/tor-i2p-dcc'>feature/tor-i2p-dcc</option>
<option value='fix-ub'>fix-ub</option>
</optgroup></select> <input type='submit' value='switch'/></form></td></tr>
<tr><td class='sub'>Unnamed repository; edit this file 'description' to name the repository.</td><td class='sub right'>blog</td></tr></table>
<table class='tabs'><tr><td>
<a href='/git-repos/torxchat.git/?h=feature/flexible-cert'>summary</a> <a href='/git-repos/torxchat.git/refs/?h=feature/flexible-cert&amp;id=b5699430594532240a3d7f02c358c3a726076269'>refs</a> <a class='active' href='/git-repos/torxchat.git/log/plugins/sysinfo?h=feature/flexible-cert'>log</a> <a href='/git-repos/torxchat.git/tree/plugins/sysinfo?h=feature/flexible-cert&amp;id=b5699430594532240a3d7f02c358c3a726076269'>tree</a> <a href='/git-repos/torxchat.git/commit/plugins/sysinfo?h=feature/flexible-cert&amp;id=b5699430594532240a3d7f02c358c3a726076269'>commit</a> <a href='/git-repos/torxchat.git/diff/plugins/sysinfo?h=feature/flexible-cert&amp;id=b5699430594532240a3d7f02c358c3a726076269'>diff</a> <a href='/git-repos/torxchat.git/stats/plugins/sysinfo?h=feature/flexible-cert'>stats</a></td><td class='form'><form class='right' method='get' action='/git-repos/torxchat.git/log/plugins/sysinfo'>
<input type='hidden' name='h' value='feature/flexible-cert'/><input type='hidden' name='id' value='b5699430594532240a3d7f02c358c3a726076269'/><select name='qt'>
<option value='grep'>log msg</option>
<option value='author'>author</option>
<option value='committer'>committer</option>
<option value='range'>range</option>
</select>
<input class='txt' type='search' size='10' name='q' value=''/>
<input type='submit' value='search'/>
</form>
</td></tr></table>
<div class='path'>path: <a href='/git-repos/torxchat.git/log/?h=feature/flexible-cert&amp;id=b5699430594532240a3d7f02c358c3a726076269'>root</a>/<a href='/git-repos/torxchat.git/log/plugins?h=feature/flexible-cert&amp;id=b5699430594532240a3d7f02c358c3a726076269'>plugins</a>/<a href='/git-repos/torxchat.git/log/plugins/sysinfo?h=feature/flexible-cert&amp;id=b5699430594532240a3d7f02c358c3a726076269'>sysinfo</a></div><div class='content'><table class='list nowrap'><tr class='nohover'><th class='left'>Age</th><th class='left'>Commit message (<a href='/git-repos/torxchat.git/log/plugins/sysinfo?h=feature/flexible-cert&amp;id=b5699430594532240a3d7f02c358c3a726076269&amp;showmsg=1'>Expand</a>)</th><th class='left'>Author</th></tr>
<tr><td><span title='2013-06-01 19:06:58 -0400'>2013-06-01</span></td><td><a href='/git-repos/torxchat.git/commit/plugins/sysinfo?h=feature/flexible-cert&amp;id=1277b4c30f9040e0b8b193691c529b5aedcf0dad'>be more specific about sysinfo menu entry</a></td><td>TingPing</td></tr>
<tr><td><span title='2013-05-17 21:51:34 -0700'>2013-05-17</span></td><td><a href='/git-repos/torxchat.git/commit/plugins/sysinfo?h=feature/flexible-cert&amp;id=73badc67ff32778c0803912569f615fd529c52a3'>Fix warning from hwmon.c in plugins/sysinfo</a></td><td>Richard Hitt</td></tr>
<tr><td><span title='2013-05-10 23:32:29 -0500'>2013-05-10</span></td><td><a href='/git-repos/torxchat.git/commit/plugins/sysinfo?h=feature/flexible-cert&amp;id=be3515437694253a035fd9b2770a1610ee951afb'>Added help text for sysinfo plugin.</a></td><td>Rahat Ahmed</td></tr>
<tr><td><span title='2013-04-28 16:42:48 +0200'>2013-04-28</span></td><td><a href='/git-repos/torxchat.git/commit/plugins/sysinfo?h=feature/flexible-cert&amp;id=77cad8e716e6023e1042c21cb2fe12b3a81f295d'>Don't hardcode "plugins" as the subdirectory for plugins in many</a></td><td>Christoph J. Thompson</td></tr>
<tr><td><span title='2013-04-25 21:03:03 -0700'>2013-04-25</span></td><td><a href='/git-repos/torxchat.git/commit/plugins/sysinfo?h=feature/flexible-cert&amp;id=07bc467d031cbaa47331a7fec52b6bc02ab38f95'>win32: Moved PlatformToolset configuration to individual project files. It sh...</a></td><td>Arnavion</td></tr>
<tr><td><span title='2013-04-14 10:14:17 +0200'>2013-04-14</span></td><td><a href='/git-repos/torxchat.git/commit/plugins/sysinfo?h=feature/flexible-cert&amp;id=bed00e525d17062fb6bd656b03842c5307acbc0f'>Relocate plugin icons</a></td><td>Berke Viktor</td></tr>
<tr><td><span title='2013-04-01 05:05:33 +0200'>2013-04-01</span></td><td><a href='/git-repos/torxchat.git/commit/plugins/sysinfo?h=feature/flexible-cert&amp;id=110a2625fe7dcee78b96ca8589b6e0d5f2f76983'>Remove another bunch of obsolete junk</a></td><td>Berke Viktor</td></tr>
<tr><td><span title='2013-01-19 12:33:16 -0800'>2013-01-19</span></td><td><a href='/git-repos/torxchat.git/commit/plugins/sysinfo?h=feature/flexible-cert&amp;id=4e0daf047ed14e54ea7eeb2c1547cbe06332fbf4'>Correct almost all compiler warning issues</a></td><td>RichardHitt</td></tr>
<tr><td><span title='2013-01-09 14:37:57 -0800'>2013-01-09</span></td><td><a href='/git-repos/torxchat.git/commit/plugins/sysinfo?h=feature/flexible-cert&amp;id=6beef589e32d874e5d961e7e6f7b2a68c56538bd'>Make source cleah with cppcheck, except for mpc and sasl</a></td><td>RichardHitt</td></tr>
<tr><td><span title='2012-12-23 11:36:54 -0800'>2012-12-23</span></td><td><a href='/git-repos/torxchat.git/commit/plugins/sysinfo?h=feature/flexible-cert&amp;id=b04377825fb3a6c35c22580295c410f442be5983'>fix incorrect FSF address</a></td><td>Dan Mashal</td></tr>
<tr><td><span title='2012-10-30 10:42:37 +0100'>2012-10-30</span></td><td><a href='/git-repos/torxchat.git/commit/plugins/sysinfo?h=feature/flexible-cert&amp;id=82936df2af3993c2e234042c450e0e9630b045d4'>Some final rebranding</a></td><td>Berke Viktor</td></tr>
<tr><td><span title='2012-10-30 08:42:48 +0100'>2012-10-30</span></td><td><a href='/git-repos/torxchat.git/commit/plugins/sysinfo?h=feature/flexible-cert&amp;id=e681eafa78262d0c177832d67900687f2c938081'>Rebranding for the rest of plugin*</a></td><td>Berke Viktor</td></tr>
<tr><td><span title='2012-10-30 07:40:37 +0100'>2012-10-30</span></td><td><a href='/git-repos/torxchat.git/commit/plugins/sysinfo?h=feature/flexible-cert&amp;id=45d4fa580114e7379a1140fb9944d43ffb9522ae'>Rebranding for XCHAT_EAT_*</a></td><td>Berke Viktor</td></tr>
<tr><td><span title='2012-10-30 07:18:25 +0100'>2012-10-30</span></td><td><a href='/git-repos/torxchat.git/commit/plugins/sysinfo?h=feature/flexible-cert&amp;id=91dd079add901b219d0193c686f8232bc57965c9'>Rebranding for XCHAT_PRI_*</a></td><td>Berke Viktor</td></tr>
<tr><td><span title='2012-10-30 04:07:33 +0100'>2012-10-30</span></td><td><a href='/git-repos/torxchat.git/commit/plugins/sysinfo?h=feature/flexible-cert&amp;id=fc98a6d79d26da8094f70ee4bc3b3a32fcd9cc82'>Remove hexchat-plugin.h duplicate</a></td><td>Berke Viktor</td></tr>
<tr><td><span title='2012-10-28 02:25:54 +0100'>2012-10-28</span></td><td><a href='/git-repos/torxchat.git/commit/plugins/sysinfo?h=feature/flexible-cert&amp;id=6cb0c9631903b4120e5066d9868213a570a48cdb'>Fix SysInfo displaying garbage for too long lines</a></td><td>Berke Viktor</td></tr>
<tr><td><span title='2012-10-26 14:44:46 +0200'>2012-10-26</span></td><td><a href='/git-repos/torxchat.git/commit/plugins/sysinfo?h=feature/flexible-cert&amp;id=e38c6696cddae354c709d1bb9011b27365aa108c'>Fix buffer size</a></td><td>Berke Viktor</td></tr>
<tr><td><span title='2012-10-2<style>pre { line-height: 125%; }
td.linenos .normal { color: inherit; background-color: transparent; padding-left: 5px; padding-right: 5px; }
span.linenos { color: inherit; background-color: transparent; padding-left: 5px; padding-right: 5px; }
td.linenos .special { color: #000000; background-color: #ffffc0; padding-left: 5px; padding-right: 5px; }
span.linenos.special { color: #000000; background-color: #ffffc0; padding-left: 5px; padding-right: 5px; }
.highlight .hll { background-color: #ffffcc }
.highlight .c { color: #888888 } /* Comment */
.highlight .err { color: #a61717; background-color: #e3d2d2 } /* Error */
.highlight .k { color: #008800; font-weight: bold } /* Keyword */
.highlight .ch { color: #888888 } /* Comment.Hashbang */
.highlight .cm { color: #888888 } /* Comment.Multiline */
.highlight .cp { color: #cc0000; font-weight: bold } /* Comment.Preproc */
.highlight .cpf { color: #888888 } /* Comment.PreprocFile */
.highlight .c1 { color: #888888 } /* Comment.Single */
.highlight .cs { color: #cc0000; font-weight: bold; background-color: #fff0f0 } /* Comment.Special */
.highlight .gd { color: #000000; background-color: #ffdddd } /* Generic.Deleted */
.highlight .ge { font-style: italic } /* Generic.Emph */
.highlight .ges { font-weight: bold; font-style: italic } /* Generic.EmphStrong */
.highlight .gr { color: #aa0000 } /* Generic.Error */
.highlight .gh { color: #333333 } /* Generic.Heading */
.highlight .gi { color: #000000; background-color: #ddffdd } /* Generic.Inserted */
.highlight .go { color: #888888 } /* Generic.Output */
.highlight .gp { color: #555555 } /* Generic.Prompt */
.highlight .gs { font-weight: bold } /* Generic.Strong */
.highlight .gu { color: #666666 } /* Generic.Subheading */
.highlight .gt { color: #aa0000 } /* Generic.Traceback */
.highlight .kc { color: #008800; font-weight: bold } /* Keyword.Constant */
.highlight .kd { color: #008800; font-weight: bold } /* Keyword.Declaration */
.highlight .kn { color: #008800; font-weight: bold } /* Keyword.Namespace */
.highlight .kp { color: #008800 } /* Keyword.Pseudo */
.highlight .kr { color: #008800; font-weight: bold } /* Keyword.Reserved */
.highlight .kt { color: #888888; font-weight: bold } /* Keyword.Type */
.highlight .m { color: #0000DD; font-weight: bold } /* Literal.Number */
.highlight .s { color: #dd2200; background-color: #fff0f0 } /* Literal.String */
.highlight .na { color: #336699 } /* Name.Attribute */
.highlight .nb { color: #003388 } /* Name.Builtin */
.highlight .nc { color: #bb0066; font-weight: bold } /* Name.Class */
.highlight .no { color: #003366; font-weight: bold } /* Name.Constant */
.highlight .nd { color: #555555 } /* Name.Decorator */
.highlight .ne { color: #bb0066; font-weight: bold } /* Name.Exception */
.highlight .nf { color: #0066bb; font-weight: bold } /* Name.Function */
.highlight .nl { color: #336699; font-style: italic } /* Name.Label */
.highlight .nn { color: #bb0066; font-weight: bold } /* Name.Namespace */
.highlight .py { color: #336699; font-weight: bold } /* Name.Property */
.highlight .nt { color: #bb0066; font-weight: bold } /* Name.Tag */
.highlight .nv { color: #336699 } /* Name.Variable */
.highlight .ow { color: #008800 } /* Operator.Word */
.highlight .w { color: #bbbbbb } /* Text.Whitespace */
.highlight .mb { color: #0000DD; font-weight: bold } /* Literal.Number.Bin */
.highlight .mf { color: #0000DD; font-weight: bold } /* Literal.Number.Float */
.highlight .mh { color: #0000DD; font-weight: bold } /* Literal.Number.Hex */
.highlight .mi { color: #0000DD; font-weight: bold } /* Literal.Number.Integer */
.highlight .mo { color: #0000DD; font-weight: bold } /* Literal.Number.Oct */
.highlight .sa { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Affix */
.highlight .sb { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Backtick */
.highlight .sc { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Char */
.highlight .dl { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Delimiter */
.highlight .sd { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Doc */
.highlight .s2 { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Double */
.highlight .se { color: #0044dd; background-color: #fff0f0 } /* Literal.String.Escape */
.highlight .sh { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Heredoc */
.highlight .si { color: #3333bb; background-color: #fff0f0 } /* Literal.String.Interpol */
.highlight .sx { color: #22bb22; background-color: #f0fff0 } /* Literal.String.Other */
.highlight .sr { color: #008800; background-color: #fff0ff } /* Literal.String.Regex */
.highlight .s1 { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Single */
.highlight .ss { color: #aa6600; background-color: #fff0f0 } /* Literal.String.Symbol */
.highlight .bp { color: #003388 } /* Name.Builtin.Pseudo */
.highlight .fm { color: #0066bb; font-weight: bold } /* Name.Function.Magic */
.highlight .vc { color: #336699 } /* Name.Variable.Class */
.highlight .vg { color: #dd7700 } /* Name.Variable.Global */
.highlight .vi { color: #3333bb } /* Name.Variable.Instance */
.highlight .vm { color: #336699 } /* Name.Variable.Magic */
.highlight .il { color: #0000DD; font-weight: bold } /* Literal.Number.Integer.Long */</style><div class="highlight"><pre><span></span>&lt;?xml version=&quot;1.0&quot; encoding=&quot;UTF-8&quot;?&gt;
&lt;application&gt;
	&lt;id type=&quot;desktop&quot;&gt;hexchat.desktop&lt;/id&gt;
	&lt;licence&gt;CC0&lt;/licence&gt;
	&lt;description&gt;
		&lt;_p&gt;HexChat is an easy to use yet extensible IRC Client. It allows you to securely join multiple networks and talk to users privately or in channels using a customizable interface. You can even transfer files.&lt;/_p&gt;
		&lt;_p&gt;HexChat supports features such as: DCC, SASL, proxies, spellcheck, alerts, logging, custom themes, and Python/Perl scripts.&lt;/_p&gt;
	&lt;/description&gt;
	&lt;url type=&quot;homepage&quot;&gt;http://hexchat.github.io&lt;/url&gt;
	&lt;screenshots&gt;
		&lt;screenshot type=&quot;default&quot;&gt;http://i.imgur.com/XBbQKXf.png&lt;/screenshot&gt;
	&lt;/screenshots&gt;
	&lt;updatecontact&gt;tingping_at_fedoraproject.org&lt;/updatecontact&gt;
&lt;/application&gt;
</pre></div>
</code></pre></div></td>
</tr>
</table>
</div> <!-- class=content -->
<div class='footer'>generated by <a href='https://git.causal.agency/cgit-pink/about/'>cgit-pink 1.4.1</a> (<a href='https://git-scm.com/'>git 2.36.1</a>) at 2024-11-18 15:28:56 +0000</div>
</div> <!-- id=cgit -->
</body>
</html>
